Heritage Auctions Privacy Policy

	At Heritage Auctions, the privacy of our clients and other website visitors is of the utmost importance. Heritage Auctions strives to gain and maintain the trust of our consignors, sellers, bidders, and buyers by continually protecting identities and holding information in confidence. All information you provide us when using Heritage Auctions websites is held in confidence, except as herein noted.
	
	As we update and expand our services, this privacy policy may change to better serve everyone. Heritage Auctions does not typically send notifications of changes to our privacy policy, so please check back periodically for updates, and feel free to contact us at any time with questions or suggestions regarding this policy.


Who is responsible for your data?
	The controller is Heritage Auctions, in the U.S. of 3500 Maple Avenue, 17th Floor, Dallas, TX, 75219, United States.
	
	If you access HA.com from the European Union, then the representative is Heritage Auctions UK Limited of 6 Shepherd Street, London, Mayfair W1J 7JE.

What personal information do we collect, when, and why?
	When you visit Heritage Auctions Sites, we will not collect your name, address, telephone number or email address without your consent.
	We collect any and/or all of the following, and store the data at our operations centers, including but not limited to those in the United States.
	Consult the 
When you visit Heritage Auctions Sites, we will not collect your name, address, telephone number or email address without your consent. We collect any and/or all of the following, and store the data at our operations centers, including but not limited to those in the United States. Consult the glossary found later in this policy to learn more about terms used in this section.

 
 
 Examples of Personal Information we collect and when we collect it
 
 (This list is not exhaustive)
 
 Purpose
 Legal Basis for Processing
 
 
 
 
 
 • Our registration process collects your Name, Email Address, billing and/or shipping addresses,
 Telephone number(s), and payment details like Credit Card Number, eCheck, or other payment/validation method.
 
 To provide you with requested services to participate in auctions conducted by Heritage Auctions.
 Performance of a contract
 
 
 
 • Our surveys and contests collect your name, email address, address, telephone number,
 and information about your collecting and selling habits and interests.
 
 To provide you with details about upcoming auctions, events and other Heritage Auctions services that might interest you.
 Legitimate Interests
 
 
 
 • We automatically record your IP address, session duration, transaction data, the order and addresses of the pages you visit,
 and in most cases the data that you enter on those pages.
 
 To improve the navigation, functionality, and general service that our website provides.
 Legitimate Interests
 
 
 • The data obtained from cookies, web logs, and other similar technologies that monitor the use of our website.
 
 
 • To monitor the performance of our website and make your user experience better.
 • To deliver more appropriate advertisements on our website and other websites.
 
 Legitimate Interests
 
 
 
 • Our credit application collects your Name, Home Address, Home Phone, Employment Information, and References
 
 To know our clients and prevent fraud.
 Legitimate Interests
 
 
 
 • Your complaints, opinions, responses to our surveys or market research.
 • Your phone recording when you call Heritage Auctions’ Client Services or use our telephone bidding services.
 
 To monitor your use of our services, train our staff and improve your client or user experience.
 Legitimate Interests
 
 
 
 CCTV captures your images when you visit or conduct business at our premises or attend our auction events at various locations.
 
 To keep you, our staff, property we sell, property on our premises, and auction event premises secure.
 
 • Legitimate Interests
 • Public Interest
 
 
 
 
 Our automated and manual processes aggregate personally identifiable information related to your information you provided to us directly
 and through third-party vendors (such as name and address, wealth and creditworthiness), together with web activity history,
 transactional history, survey data, and other data sources.
 
 
 To improve our service, provide personalized experiences (through our sales staff, client services staff, accounting, shipping, as well as print
 and digital channels), focus our marketing efforts, manage our fraud risks, establish credit limits, and other similar goals to further our business.
 
 Legitimate Interests
 
 
 
 
By submitting personally identifiable information, you agree, without limitation or qualification, to this information
being used exclusively by Heritage Auctions and its authorized dealers for business purposes only. If you opt not to
provide us with personally identifiable information, you may be unable to receive specific communications on products
and company information or make full use of Site features.

How does Heritage Auctions use your information?
	Heritage Auctions researches our clients' usage patterns and demographics based on the information provided to us during their experiences on our website. We do this to better understand our clients' needs and enhance our service. This information is compiled and analyzed for internal use.
	
	Registration qualifies a user as a Heritage Auctions client, and, regardless of any regulation to the contrary, the user agrees, until this consent is revoked in writing, that Heritage Auctions may from time to time contact the user concerning sale and purchase opportunities available through Heritage Auctions.
	
	Heritage Auctions collects and stores any login information you create in order to allow you to access your account
	information and member features.


With whom does Heritage Auctions share your information?
	All information is held in confidence by Heritage Auctions. We do not not trade, rent or sell your information,
	including email addresses, to third parties nor do we provide it for any third party's general commercial usage.
	Any information disseminated to parties external to Heritage Auctions is anonymous in nature - for example: the
	prices realized for a particular auction may include the price paid for a lot.
	
	We may disclose your personal data with our service providers to ensure the proper functioning of your requested services and Heritage Auctions business operations (for example, we may transmit your credit card information to our bank for enhanced data security and authentication). Before we do so, we shall take the necessary steps to ensure that your personal data will be given adequate protection, and our service providers will only use the information for purposes outlined in the “What personal information
	do we collect, when, and why?” section.
	
	We reserve the right to share information, when we deem appropriate, with third parties that are acting on proper legal authority (e.g. subpoenas), including police and governmental agencies. We respond to credit references initiated by you or in the trade. In such instances, we generally will verify whether you are a known client, the length of time you may have done business with us, and whether your account is in good standing.

What are cookies, and how are they used?
Cookie Settings
	Heritage Auctions may allow certain third parties contracted by Heritage Auctions, such as analytics partners, advertising technology partners, and other partners, to use cookies and/or include web beacons on HA.com web pages for purposes related to those specific partner services. These cookies and web beacons may include your IP address, but do not include any Personally Identifiable Information (“PII”).
	
	NOTE: Heritage Auctions operates under US law. At this time, no US court has ruled that an IP address is PII. Therefore, as it relates to our data gathering and usage activities and the data gathering and usage activities of our third party partners, Heritage Auctions does not consider IP address to be personally identifiable information, as this data is not used in that context. We understand that some entities and individuals outside the US do consider IP address to be PII, and we therefore disclose these
	practices.
The Internet browser you use to view our site allows a small file called a "cookie" to be saved on your device. This cookie enables our Web server to recognize you as a first-time or repeat client, and may include information such as your User Name so you do not have to re-enter it every time you visit. We also use cookies to provide customized and personalized services to you. Your browser does allow you to turn off or warn you about cookies from our site and from any other websites. Cookies do not allow us to know anything about your surfing habits on other websites. They simply tell us about your surfing habits on our website.Heritage Auctions may allow certain third parties contracted by Heritage Auctions, such as analytics partners, advertising technology partners, and other partners, to use cookies and/or include web beacons on HA.com web pages for purposes related to those specific partner services. These cookies and web beacons may include your IP address, but do not include any Personally Identifiable Information (“PII”).NOTE: Heritage Auctions operates under US law. At this time, no US court has ruled that an IP address is PII. Therefore, as it relates to our data gathering and usage activities and the data gathering and usage activities of our third party partners, Heritage Auctions does not consider IP address to be personally identifiable information, as this data is not used in that context. We understand that some entities and individuals outside the US do consider IP address to be PII, and we therefore disclose these practices.
How do we ensure the protection of your personal information?
	Heritage Auctions maintains reasonable physical, electronic, and procedural safeguards to protect the security and integrity of all Personal Information provided to us. Heritage Auctions limits access to personal information about you to those employees who we reasonably believe need to come into contact with that information to provide products or services to you in order to do their jobs.
	
	In the interest of privacy and security, we automatically expire your session when a specific period goes by without activity. Heritage Auctions takes reasonable precautions - including administrative, technical, and physical measures - to safeguard your personal information against loss, theft, and misuse, as well as unauthorized access, disclosure, alteration, and destruction.


How long will your personal data be retained?
	We will retain your personal information for as long as necessary to fulfill the purposes outlined in the “What personal information do we collect, when, and why?” section and to satisfy any legal, accounting, regulatory, or reporting requirements.

Reviewing and changing your information
	Heritage Auctions has safeguards in place to keep your personal information accurate, complete, and up-to-date for the purposes for which it is used. Naturally, you always have the right to access and correct the personal information you have provided. You can help us ensure that your contact information and preferences are accurate, complete, and up-to-date by going to your 
	For any personally identifiable information that cannot be updated via your Heritage Auctions has safeguards in place to keep your personal information accurate, complete, and up-to-date for the purposes for which it is used. Naturally, you always have the right to access and correct the personal information you have provided. You can help us ensure that your contact information and preferences are accurate, complete, and up-to-date by going to your My Profile page.For any personally identifiable information that cannot be updated via your My Profile page, please make a request to have it changed, if needed, using the contact information listed later in this policy.Do Not Track notice and disclosure 
	Heritage Auctions does not currently respond to Web browser “do not track” signals and similar signals as providers of these signals do not currently operate according to common, industry-accepted standards. However, as stated earlier in this policy, your browser provides tools to allow you to change your privacy and security settings. For instructions, consult your browser’s Help menu.
	
	Heritage Auctions does not knowingly allow other parties to collect personally identifiable information about an individual consumer’s online activities over time and across different websites when a consumer uses our websites and services.
	
	For more information on Do Not Track, visit Heritage Auctions does not currently respond to Web browser “do not track” signals and similar signals as providers of these signals do not currently operate according to common, industry-accepted standards. However, as stated earlier in this policy, your browser provides tools to allow you to change your privacy and security settings. For instructions, consult your browser’s Help menu.Heritage Auctions does not knowingly allow other parties to collect personally identifiable information about an individual consumer’s online activities over time and across different websites when a consumer uses our websites and services.For more information on Do Not Track, visit allaboutdnt.com ADDITIONAL INFORMATION FOR EUROPEAN UNION RESIDENTS WHO USE HERITAGE AUCTIONS SITES AND APPS
Subject Access Requests
	If you are a resident of the European Union, you have the right to make a “subject access request” You can request that Heritage Auctions provide a copy of the information we hold about you, correct it, erase it, object or restrict the processing of it, and transfer it to another organization. You also have the right to object to direct marketing.
	
	If you want to exercise any of the above rights with respect to your personal data, please make your request by email to 
	Heritage Auctions will always verify the identity of anyone making a subject access request before handing over any information. In the event Heritage Auctions refuses your request under rights of access, we will provide you with a reason as to why, which you have the right to legally challenge.
	Transfer of Information to the United States
	Heritage Auctions is based in the United States and, under normal business operations, your data will reside on servers located in the United States.
If you are a resident of the European Union, you have the right to make a “subject access request” You can request that Heritage Auctions provide a copy of the information we hold about you, correct it, erase it, object or restrict the processing of it, and transfer it to another organization. You also have the right to object to direct marketing.If you want to exercise any of the above rights with respect to your personal data, please make your request by email to Privacy@HA.com Heritage Auctions will always verify the identity of anyone making a subject access request before handing over any information. In the event Heritage Auctions refuses your request under rights of access, we will provide you with a reason as to why, which you have the right to legally challenge.Heritage Auctions is based in the United States and, under normal business operations, your data will reside on servers located in the United States.Questions, Concerns, and Complaints
	If you have any questions, concerns, or complaints relating to the processing of your personal data, please contact us at 
	Heritage Auctions 
	3500 Maple Avenue, 17th Floor 
	Dallas, TX 75219-3941

	You may raise a complaint with the relevant supervisory authority if you believe Heritage Auctions infringed applicable data privacy laws when processing your personal data. This right is without prejudice to any other administrative or judicial remedy you might have.
If you have any questions, concerns, or complaints relating to the processing of your personal data, please contact us at Privacy@HA.com or 866-835-3243 or by writing us at the following address:Heritage Auctions3500 Maple Avenue, 17th FloorDallas, TX 75219-3941You may raise a complaint with the relevant supervisory authority if you believe Heritage Auctions infringed applicable data privacy laws when processing your personal data. This right is without prejudice to any other administrative or judicial remedy you might have.Glossary

Data Controller: The person or entity who determines the purposes for which and the manner in which any personal data are, or are to be, processed.
Legitimate Interests: Processing is necessary for our or a third party’s legitimate interests in carrying on, managing, and administering our respective businesses effectively and properly (except where our or the third party’s interests are overridden by your own interests, rights, and freedoms).
Performance of a contract: A lawful basis where processing of data is necessary for the performance of a contract to which you are a party, or in order to take steps at your request to entering into a contract.
Personal Data: Any data relating to an identified or identifiable individual; an identifiable person is one who can be identified, directly or indirectly. This can include names, email addresses, home address, credit applications, user account information, and correspondence to and from an individual.
Processing: Any operation performed on personal data, such as collection, recording, storage and retrieval, use, combining it with other data, transmission, disclosure, or deletion.
Public Interest: Processing is necessary for the performance of a task carried out in the public interest.


	Privacy policy last updated on and effective as of 25 February 2019.
Privacy policy last updated on and effective as of 25 February 2019.By submitting personally identifiable information, you agree, without limitation or qualification, to this information being used exclusively by Heritage Auctions and its authorized dealers for business purposes only. If you opt not to provide us with personally identifiable information, you may be unable to receive specific communications on products and company information or make full use of Site features.